﻿html
{
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
}

body
{
    background-color: #FFFFFF;
    color: #333;
    font-size: .85em;
    font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
}

a {
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #333;
    }

    a:hover {
        background-color: #c7d1d6;
    }


.clear
{
    clear: both;
}

/* main layout
----------------------------------------------------------*/
.content-wrapper {
    margin: 0 auto;
    max-width: 960px;
}

footer {
    clear: both;
    background-color: #e2e2e2;
    font-size: .8em;
    height: 100px;
      
}


.fields
{
    font-weight: bold;
}

.fieldsBlok
{ 
    width: 100%;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #000000;
    text-align:left; 
}

table {border-collapse:separate;}

.fieldsBlokSon
{
    width: 100%;
    border-top-style: double;
    border-top-width: 2px;
    border-top-color: #000000;
    text-align: left;
    
}
          
        


.failureNotification
{
    font-size: 1.2em;
    color: Red;
}
td
{
    border: 1px solid #C0C0C0;
    text-align: center;
}
.td_adi
{
    border: 1px solid #C0C0C0;
     text-align: left;
     width: 110px; 
    }    
.td_Duz
{
    border: 1px solid #008000;
    color: #008000;
    text-align: center;
}
.td_Sehv
{
    border: 1px solid #FF0000;
    text-align: center;
    color: #FF0000; /* background-color: #D4D4D4;*/
}    
        
table
{
    border-style: solid;
    border-width: 0px;
    /*border-collapse: collapse;*/
  
}
.td0 {border: 0;text-align: center;}
.td1 {border: 0;text-align: left;}

/*.div1
{
   
    position: relative;
    
} 
.div2
{
    padding: 10px;
    border: 1px solid #C0C0C0;
    width: 300PX;
    display:block;
    float: left;
} 
.div3
{
    padding: 10px;
   
    display:block;
    float: left;
}


*/
.container { margin:0 auto; width:70%; display:block;}
.container .header
{
    margin: 1em 0;
    padding: 1em;
    font-size: 16px;
    text-align: center;
}
.container .block1 {  margin:0 auto; text-align: left; width:400px; padding:0.5em;  border: 1px solid #C0C0C0;}
.container .block2 { float:left; padding:1em; width: 100%;}
input.textEntry 
{
     
    border: 1px solid #ccc;
}

input.passwordEntry 
{
     border: 1px solid #ccc;
}
h5 
{
    margin: 0.5em 0;
    
    }
.umumibal {border: 0;text-align: left;padding-left: 5px; font-weight:bold; font-size: 15px;}
.td_Sehv_ixtisas
{
    text-align: center;
    color: #FF0000; /* background-color: #D4D4D4;*/
}    
.td_ixtisas_adi
{
     border: 1px solid #C0C0C0;
     color: Black; 
    } 
.td_ixtisas_cedvel_title
{
    border: 1px solid #C0C0C0;
    color: Black;
    /*font-style: italic;*/
    font-weight: bold;
} 
.td_Duz_ixtisas
{
    border: 1px solid #0000FF;
    color: #0000FF;
    text-align: center;
    font-weight:bold; 
}
.td_Duz_ixtisas_2
{
    border: 1px solid #0000FF;
    color: #0000FF;
    text-align: left;
    font-size: 14px; 
    font-weight:bold; 
}
.divMelumat {text-align: left; width: auto;}
.qeydAppel
{
    color: #0000FF;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
     width: auto;
}
.button {
    background-color: #4CAF50;
    color: white;
    padding: 10px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 2px 2px;
    cursor: pointer;

    /*box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);*/
    border-radius: 2px;
}

@media print {
    .noprint {
        display: none !important;
    }
}
input[type=text]:focus {
    border: 3px solid #555;
}
.myHeader {
    background-color: lightgray;
    text-align: center;
}